BODY
{
    BACKGROUND-POSITION: left top;
    BACKGROUND-ATTACHMENT: fixed;
    MARGIN: 0px;
    WIDTH: 0pt;
    COLOR: black;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: Verdana;
    HEIGHT: 8px;
    BACKGROUND-COLOR: white;
    TEXT-DECORATION: none
}

TD
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #1F3B22 ;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}

.INPUTCLS
{
    FONT-FAMILY: Verdana;
    COLOR: #1F3B22;
    FONT-SIZE: 9pt;
    BORDER-RIGHT: #267F30 2px solid; 
    BORDER-TOP: #267F30 1px solid; 
    BORDER-LEFT: #267F30 1px solid; 
    BORDER-BOTTOM: #267F30 2px solid; 
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: right;
}

.TDHEADING
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: white;
    BACKGROUND-COLOR: #267F30;	
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}

.WHITE
   {
   background-color:white;
   color:white;
   }
.WHITEA:link{color:white}
.WHITEA:visited{color:white}
.WHITEA:active{color:white}

.GREEN
{
height:5px;
FONT-SIZE:8pt;
COLOR:#1F3B22;
FONT-FAMILY: Verdana;
FONT-WEIGHT:normal
}

.soft_input_variabil_eroare
{
    BORDER-RIGHT: #ff6600 1px solid;
    BORDER-TOP: #ff6600 1px solid;
    BORDER-BOTTOM: #ff6600 1px solid;
    BORDER-LEFT: #ff6600 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #545454;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #ffffff;
}

.soft_input_variabilGri
{
    BORDER-RIGHT: #C3C3C3 1px solid;
    BORDER-TOP: #C3C3C3 1px solid;
    BORDER-LEFT: #C3C3C3 1px solid;
    BORDER-BOTTOM: #C3C3C3 1px solid;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #545454;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #ffffff;
}
